Loading...
Searching...
No Matches
BALL::PDB::RecordCAVEAT Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
IDcode | entry_code
PDBString | comment

## Detailed Description

Definition at line 425 of file PDBdefs.h.

## Member Data Documentation

## comment

PDBString BALL::PDB::RecordCAVEAT::comment

Definition at line 431 of file PDBdefs.h.

## continuation

Continuation BALL::PDB::RecordCAVEAT::continuation

Definition at line 429 of file PDBdefs.h.

## entry_code

IDcode BALL::PDB::RecordCAVEAT::entry_code

Definition at line 430 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordCAVEAT::record_name

Definition at line 428 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCAVEAT::record_type

Definition at line 427 of file PDBdefs.h.